<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4555363f74b08d16bfd9efddc2a4a3a2">
  <dict>
    <!--2023-01-31 11:43:07.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:07.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:43:07.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
